Bug 438286 - No default paragraph style for text frame
No default paragraph style for text frame
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: scribus (Show other bugs)
8
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://luya.fedorapeople.org/videos/s...
:
Depends On: 446149
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-20 01:40 EDT by Luya Tshimbalanga
Modified: 2009-01-09 02:44 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:44:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luya Tshimbalanga 2008-03-20 01:40:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; fr; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
The problem occurred when opening Scribus application for the first time. The paragraph style is not set by default which give the impression the text will not input from the user. The workaround is to right-click the text frame, select edit text, then edit -> edit style to set the default characters and paragraph style.

Version-Release number of selected component (if applicable):
scribus-1.3.4-3

How reproducible:
Always


Steps to Reproduce:
1. Select the text frame
2. Input any characters inside the frame
3.

Actual Results:
No text input.

Expected Results:
A text should be input.

Additional info:
The video does not the cursor but it should give the idea about the bug. The format of this video is Theora.
Comment 1 Luya Tshimbalanga 2008-06-25 03:50:02 EDT
I found out the default paragraph style uses typeface that is not included in
Fedora. It would be nice if the default style uses either DejaVu or Liberation
typeface. I had to deal with complain from users who are unable to properly use
text after startup.
Comment 2 Bug Zapper 2008-11-26 05:13:41 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 02:44:07 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.